Alle kunder patchet for SUPEE-5344

I forbindelse med offentliggørelsen af et potentielt alvorligt sikkerhedshul i alle versioner af magento, er alle kunders installationer idag patchet for SUPEE-5344

Vi har ikke konstateret at nogen kunder har været udsat for udnyttelse af dette exploit, patchingen er sket rent præventivt.

Normalt er det kundernes eget ansvar at patche deres applikationer.
Men da dette hul potentielt kunne udgøre en risiko for vores kunder, valgte vi, efter grundige tests, at tvangs-patche alle installationer.

Kontakt supporten hvis du har spørgsmål herom.

 

Om forfatter

Dennis Support
Dennis Support
bofh@powerhosting

Relaterede artikler

Nyhedsbrev... Privat, sikkert og spam-fri.